recovery:
  state:
    round: 418
    hash: "199ba5840dec6d884c2f53711452a62145b74f2c3344821b00fbbc8f0c2a603706574329efe850b1200467921253de64"
    timestamp: "2025-12-04T00:53:00.047825Z"
  bootstrap: null
  package: null
  stream: null
